Guest User | Sign In

Frequently Asked Questions

How do I deploy the software (MSI)?

Update computers to recommended software requirements
  • Operating System: Windows 7 (SP1), Windows 8, or Windows 10
  • Microsoft Office: Office 2010 (SP2), Office 2013, and Office 2016
We strongly advise installing all latest updates for your Microsoft Products prior to installing Qwizdom Connect or Qwizdom Actionpoint Suites.

EXE Download: https://qwizdom.com/support/downloads
MSI Download: http://qwizdom.com/downloads/msi/ActionpointMSI.msi


Install the prerequisites

The Qwizdom software suites require additional prerequisites not supplied by Windows updates.
If installing locally, the exe file will automatically detect software on your system and installs prerequisites as required. This is not possible when using the msi.
The IS prerequisites can be extracted from the exe to a folder using the /a parameter. A sample command is
“C:\Setup.exe” /a”C:\temp”


Roll out the MSI

Switches you can use when rolling out the software:
  • /L language ID
  • /S Hide installation dialogue. For silent mode use /S /v/ qn
  • /V parameters to MsiExec.exe
  • UA
  • UW
  • /UM
  • /US

Required Prerequisites



Standard-User Installation for PowerPoint plug-in (Actionpoint)
Once rolled out successfully, staff may see a “Publisher cannot be verified” message when they log in and start the PPT plug-in (Actionpoint) for the first time, depending on system wide user privileges.
They should click “install” at this point.


MSI-Specific Troubleshooting
If a prerequisite is missing or not installed correctly, PowerPoint will display the Actionpoint Add-in as “inactive”, giving a run-time error when you look in the Add-ins section.
On a test machine, run the Actionpoint exe file locally. If any prerequisites appear in the list, it means that the prerequisite rollout has not been successful.

Turn off auto-update
Create this key in the registry of target machines to turn off auto-update
Key (32bit): HKLM\SOFTWARE\Qwizdom\Connect
Key (64bit): HKLM\SOFTWARE\WOW6432Node\Qwizdom\Connect
String value: AutoUpdate
Value: false

Please Wait!

Please wait... it will take a second!